{% load thumbnail %}

<div class="post-item">
    {% thumbnail article.cover '350x400' as im %}
        <a href="{{ article.get_absolute_url }}" target="_blank" class="post-img">
            <img src="{{ im.url }}" alt="{{ article.title }}">
        </a>
    {% endthumbnail %}
    <a href="{{ article.category.get_absolute_url }}" class="post-topic">{{ article.category.title }}</a>
    <a href="{{ article.get_absolute_url }}" target="_blank" class="post-name">{{ article.title }}</a>
</div>
